/*
 Theme Name:   McLuhan Child
 Theme URI:    https://wordpress.org/themes/mcluhan/
 Description:  McLuhan Child Theme
 Author:       Elmer Stickel
 Author URI:   https://elmerstickel.org
 Template:     mcluhan
 Version:      1.0.3
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  mcluhanchild
*/

body {
    max-width: 1440px;
    margin: auto;
    padding-left: 0px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.editor-styles-wrapper .editor-default-block-appender, .editor-styles-wrapper .editor-block-list__block, .editor-styles-wrapper .editor-post-title__block {
    max-width: 900px;
}

.page .entry-title{
    display:none;
}

.section-inner {
    max-width: 900px;
}

/* ------------- */
/* Header        */
/* ------------- */

/* To remove the grey line on the right of the menu */
.same-custom-bgs .site-header,
.white-bg .site-header {
	border-right: 1px solid rgba( 255, 255, 255 );
}


.site-header {
    width: 280px;
    margin-top: 32px;
    padding-top: 48px;
    background: #fff;
    color: #121212;
    left: auto;
    float: left;
    /*display: inline-block;*/
}

.site-header a{
    color: #121212;
}


.social-menu.desktop{
    background: #fff;
}

.social-menu a{
    color: #121212;
}

.social-menu a:hover,
.social-menu a.active { 
	background: #fff;
	color: #777777;
	text-decoration: none;
}

.site-content {
    display: inline-block;
    padding-left: 280px;
}

.featured-image img {
    width: 100%;
    margin-bottom: 1em;
}

@media ( max-width: 1000px ) {
    .site-content{
        padding-left: 0px;
    }

    .site-header{
        width: 100%;
    }

    .main-menu .toggle-mobile-search:before, .untoggle-mobile-search {
        -webkit-filter: invert(100%); /* safari 6.0 - 9.0 */
        filter: invert(100%);
    }

    .mobile-menu-wrapper {
		background: #fff;
        color: #121212;
    }

    .mobile-search.active {
        background: #fff;
    }

    .mobile-search .search-field {
        -webkit-filter: invert(100%); /* safari 6.0 - 9.0 */
        filter: invert(100%);
    }
}
